body
{
text-align: center;
margin: 20px auto 20px auto;
color: #666;
background: #252525;
font-family: arial, verdana;
font-size: 62.5%;
}
img
{
border: 0px none;
display: block;
}

#content a:link, #footer a:link, #login a:link, #extinctsearch a:link, #right a:link
{
color: #2696d3;
text-decoration: underline;
outline: none;
}
#content a:visited, #footer a:visited, #login a:visited, #extinctsearch a:visited, #right a:visited
{
color: #69b6e0;
text-decoration: underline;
outline: none;
}

#content a:hover, #content a:active, #footer a:hover, #footer a:active, #right a:hover, #right a:active,
#login a:hover, #login a:active, #extinctsearch a:hover, #extinctsearch a:active, #right a:hover, #right a:active
{
color: #888a91;
text-decoration: underline;
outline: none;
}

p.skip {display: none;}

#content h2, #left h2, #login h2
{
margin: 0 0 .85em 0;
padding: 0;
font-size: 1.4em;
line-height: 2.3em;
}
#content h2
{
border-bottom: 1px solid #2696d3;
}
#left h2
{
padding: 0 9px 0 9px;
}
#content h3
{
margin: 0 0 .85em 0;
padding: 0;
font-size: 1.2em;
line-height: 1.4em;
}
#content h4
{
margin: 0;
font-size: 1.2em;
line-height: 1.4em;
}
#content p
{
margin: 0 0 .85em 0;
padding: 0;
font-size: 1.2em;
line-height: 1.4em;
}
#content code
{
font-size: 1.2em;
line-height: 1em;
padding: 0;
margin: 0 0 .85em 0;
}
#content p.small
{
margin: 0 0 .85em 0;
padding: 0;
font-size: 1.1em;
line-height: 1.3em;
}
#content p.status, #login p.status
{
color: #ae0000;
}
#content blockquote
{
float: left;
padding: 0 30px 0 30px;
margin: 0;
width: 452px;
}
#content span.star
{
font-weight: bold;
color: #ae0000;
}
#content ul, #content ol
{
margin: 0 0 10px 15px;
padding: 0 0 0 15px;
}
#content ul li, #content ol li
{
font-size: 1.2em;
line-height: 1.2em;
}
#content ul li ul
{
margin: 0 0 0 15px;
}
#content li li
{
font-size: 1em;
}

#cssweb
{
width: 935px;
text-align: left;
margin: auto;
}
#header
{
float: left;
background: url(/img/bg_header.gif) no-repeat;
padding: 0 0 7px 15px;
margin-bottom: 26px;
border-bottom: 1px solid #2696d3;
width: 920px;
}
#header h1, #header h1 a, #extinctsearch p.extinct
{
margin: 0;
padding: 0 65px 0 0;
float: left;
height: 168px;
display: block;
text-indent: -8000px;
text-decoration: none;
background: url(/img/logo.gif) no-repeat;
font-size: 5%;
line-height: 5%;
width: 171px;
}
#header h1 a, #header h1 a:hover
{
width: 169px;
padding: 0;
text-decoration: none;
}

#extinctsearch
{
width: 470px;
float: left;
}
#extinctsearch input
{
vertical-align: middle;
}
#extinctsearch div.autocomplete
{
z-index: 50;
float: left;
background: #fff;
}
#extinctsearch div.autocomplete ul
{
border: 1px solid #636466;
padding: 0;
margin: 0;
list-style-type: none;
}
#extinctsearch div.autocomplete ul li
{
display: block;
padding: 4px;
margin: 0;
}
#extinctsearch div.autocomplete ul li.selected
{
background: #e6e7e8;
}
#extinctsearch div.autocomplete ul li a
{
float: right;
}
#extinctsearch input.submit
{
width: 63px;
height: 23px;
}
#extinctsearch input.searchfield
{
padding: 3px;
border: 1px solid #636466;
width: 396px;
font-size: 1em;
}
#extinctsearch p
{
line-height: 1em;
margin: 0;
}
#extinctsearch p.extinct
{
width: 470px;
margin-top: 43px;
height: 60px;
background: url(/img/extinct.gif) no-repeat;
}
#login
{
float: right;
width: 156px;
margin-top: 43px;
text-align: left;
}
#login h2
{
margin: 0 0 .7em 0;
padding: 0;
font-size: 1.2em;
line-height: 1em;
float: left;
width: 156px;
}
#login p
{
margin: 0 0 .45em 0;
padding: 0;
font-size: 1em;
line-height: 1.2em;
width: 156px;
float: left;
}
#login ul, #login li
{
margin: 0;
padding: 0;
list-style-type: none;
width: 156px;
}
#login li
{
float: left;
margin: 0 0 .45em 0;
line-height: 1.2em;
}
#login input.inputfield
{
padding: 3px;
border: 1px solid #636466;
width: 148px;
font-size: 1em;
}
#login input.login
{
width: 44px;
height: 20px;
vertical-align: middle;
}

#contentholder
{
width: 761px;
float: left;
}
#left
{
float: left;
width: 195px;
}
#left div.inner
{
float: left;
color: #888a91;
background: url(/img/left_top.gif) no-repeat #e6e7e8;
padding: 10px 9px 10px 9px;
width: 177px;
}
#left div.innerbottom
{
float: left;
height: 30px;
width: 195px;
background: url(/img/left_bottom.gif) no-repeat;
}

#left ul
{
padding: 0;
margin: 0;
list-style-type: none;
width: 177px;
}
#left ul li
{
padding: 0 0 2px 0;
margin: 0;
float: left;
width: 177px;
display: block;
font-size: 1.2em;
}
#left ul li a
{
padding: 7px 9px 7px 9px;
margin: 0;
float: left;
display: block;
outline: none;
text-decoration: none;
width: 159px;
}
#left ul li a:link, #left ul li a:visited
{
background: #2696d3;
color: #fff;
}
#left ul li a:hover, #left ul li a:active, #left ul li.selected a:link, #left ul li.selected a:visited
{
background: #888a91;
}
#left ul li span
{
border-bottom: 1px dotted #ccc;
}

#content
{
width: 548px;
float: right;
text-align: left;
}
#content select
{
font-size: 1em;
padding: 3px;
border: 1px solid #636466;
}
#content select.category
{
width: 470px;
font-size: .95em;
}
#content legend
{
padding: 10px 4px 10px 4px;
margin: 0;
font-size: 1.2em;
font-weight: bold;
color: #636466;
}
#content fieldset
{
float: left;
padding: 9px;
margin: 0 0 10px 0;
border: 1px solid #636466;
width: 492px;
}
#content div.formfield
{
width: 492px;
float: left;
}
#content div.formfield p.title
{
float: left;
width: 120px;
padding-top: 4px;
}
#content div.formfield p.field
{
float: right;
width: 360px;
text-align: left;
}
#content div.formfield p.field input, #content div.formfield p.field textarea
{
font-size: 1em;
padding: 3px;
border: 1px solid #636466;
width: 331px;
}
#content div.formfield p.field textarea
{
height: 70px;
font-family: arial, verdana;
}

#content div.breadcrumbs, #content #categories, #content #websites, #content #highlight
{
width: 512px;
float: left;
}
#content div.breadcrumbs, #content #categories, #content #websites div.website
{
margin-bottom: 10px;
}
#content div.breadcrumbs_border
{
border-bottom: 1px dotted #636466;
padding-bottom: 7px;
margin-bottom: 20px;
}
#content #websites div.website img, #content #websites div.websitelast img
{
background: #252525;
color: #fff;
float: left;
margin: 0 10px 10px 0;
border-right: 1px solid #a4a1b2;
border-bottom: 1px solid #a4a1b2;
}
#content div.breadcrumbs p
{
float: left;
margin: 0;
color: #636466;
}
#content ul.pages
{
background: #888a91;
width: 512px;
float: left;
margin: 0 0 10px 0;
list-style-type: none;
padding: 0;
color: #fff;
text-align: center;
line-height: 1em;
}
#content ul.pages li
{
float: left;
width: 332px;
padding: 5px;
margin: 0;
}
#content ul.pages li a
{
padding: 5px;
float: left;
}
#content ul.pages li.next, #content ul.pages li.prev
{
width: 85px;
padding: 0;
}
#content ul.pages li.next a
{
float: right;
}
#content ul.pages li a:link, #content ul.pages li a:visited
{
background: #2696d3;
text-decoration: none;
color: #fff;
}
#content ul.pages li a:hover, #content ul.pages li a:active
{
background: #e6e7e8;
text-decoration: none;
color: #2696d3;
}


#content div.breadcrumbs ul
{
float: right;
text-align: right;
margin: 0;
padding: 0;
list-style-type: none;
}
#content div.inner
{
float: left;
padding: 10px 18px 10px 18px;
background: url(/img/content_top.gif) no-repeat #e6e7e8;
width: 512px;
position: relative;
z-index: 50;
}
#content div.innerbottom
{
float: left;
height: 30px;
/*margin-top: -11px;*/
width: 548px;
background: url(/img/content_bottom.gif) no-repeat;
position: relative;
/*z-index: 60;*/
z-index: 40;
}
#content ul.leftlist, #content ul.rightlist
{
width: 247px;
float: left;
padding: 0;
margin: 0;
list-style-type: none;
}
#content ul.rightlist
{
float: right;
text-align: left;
}
#content ul.leftlist ul, #content ul.rightlist ul
{
list-style-type: none;
margin: 0 0 10px 15px;
padding: 0 0 0 15px;
}
#content ul.leftlist ul li, #content ul.rightlist ul li
{
display: inline;
line-height: 1.4em;
}
#content #websites div.website, #content #websites div.websitelast
{
float: left;
padding: 14px;
border-top: 1px dotted #636466;
width: 484px;
margin: 0;
}
#content #websites div.websitelast
{
border-bottom: 1px dotted #636466;
margin-bottom: 10px;
}
#content #websites div.alt
{
background: #edeeef;
}

#content #websites div.website p.listedin, #content #websites div.websitelast p.listedin
{
width: 484px;
float: left;
margin: 0;
line-height: 1em;
text-align: right;
font-size: 1.1em;
}

#right
{
float: right;
padding: 18px;
height: 618px;
background: url(/img/bg_right.gif) no-repeat;
width: 120px;
}

#loading
{
margin: -1px 0 0 0;
float: left;
width: 25px;
height: 25px;
}
#footer
{
width: 935px;
float: left;
height: 37px;
border-top: 1px solid #2696d3;
padding: 10px 0 0 0;
}
#footer ul
{
width: 935px;
margin: 0;
padding: 0;
list-style-type: none;
}
#footer ul li
{
margin: 0;
padding: 0 1em 0 0;
list-style-type: none;
float: left;
font-size: 1.1em;
white-space: nowrap;
letter-spacing: -.02em;
color: #ccc;
}
#footer ul li.swordfox
{
float: right;
padding: 0 0 0 1em;
}

abbr, acronym, span.abbr
{
cursor: help;
border-bottom: 1px dotted #888a91;
}